 body, td {
  margin: 0px auto;
  font-family: Arial;
  font-size: 14px;
}

a {
color: #3A9E4D;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

body#bar {
  background: #F1FFD6;
}

div#menu {
  height: 40px;
  line-height: 40px;
  background: #3A9E4D;
  position: fixed;
  top: 0px;
  width: 100%;
  font-weight: bold;
  color: white;
  font-size: 20px;
}

div#panel {
  height: 100%;
  line-height: 40px;
  background: #ABECB7;
  position: fixed;
  top: 40px;
  min-width: 50px;
  font-weight: bold;
  color: #3A9E4D;
  font-size: 20px;
}

div#panel a {
color: #3A9E4D;
display: block;
padding-left: 14px;
padding-right: 14px;
text-decoration: none;
}
div#panel a:hover {
background: #3A9E4D;
color: white;
}

div#obsah {
margin-left: 140px;
margin-right: 10px;
margin-top: 50px;
margin-bottom: 100px;
}

div#volby {
margin-bottom: 20px;
}

/*div#volby a {
color: #3A9E4D;
text-decoration: none;
}
div#volby a:hover {
text-decoration: underline;
}*/

div#obsah form input[type=text], div#obsah form textarea {
width: 100%;
border: 1px solid silver;
border-radius: 3px;
padding: 5px;
margin-bottom: 10px;
}

div#obsah form input[type=submit], div#obsah form input[type=button] {
border-radius: 3px;
padding: 5px;
margin-bottom: 20px;
background: #3A9E4D;
color: white;
border: 0px;
}

div#obsah form select {
display: block;
padding: 5px;
margin-bottom: 10px;
border-radius: 3px;
background: white;
border: 1px solid silver;
}

div#obsah div.ok {
color: green;
padding: 5px;
background-color: #EBFFE0;
border-radius: 5px;
margin-top: 10px;
margin-bottom: 20px;
}
td.fok {
background-color: #EBFFE0;
}
div#obsah div.ko {
color: #C70000;
padding: 5px;
background-color: #FFE3E3;
border-radius: 5px;
margin-top: 10px;
margin-bottom: 20px;
}
td.fko {
background-color: #FFE3E3;
}
.okr {
color: green;
border: 1px solid green;
padding: 5px;
background-color: #EBFFE0;
  position: fixed;
  top: 0px;
  width: 100%;
}
.kor {
color: #C70000;
padding: 5px;
border: 1px solid #C70000;
background-color: #FFE3E3;
  position: fixed;
  top: 0px;
  width: 100%;
}

.fright {
float: right;
margin-right: 20px;
}

h1 {
text-align: left;
padding: 0px;
margin: 0px;
margin-bottom: 20px;
font-size: 30px;
}
h2 {
text-align: left;
padding: 0px;
margin: 0px;
margin-bottom: 20px;
font-size: 20px;
}
h3 {
text-align: left;
padding: 0px;
margin: 0px;
margin-bottom: 10px;
font-size: 14px;
}

.center {
text-align: center;
}

.right {
text-align: right;
}

div#obsah table {
margin-top: 20px;
margin-bottom: 20px;
width: 100%;
border-collapse: collapse;
}

div#obsah table th {
border: 1px solid gray;
border-top: 0px;
}
div#obsah table td {
border: 1px solid silver;
border-top: 1px solid silver;
}

div#obsah table tr td input {
border: 0px;
width: 100%;
height: 100%;
border-radius: 0px 0px 10px 10px;
padding: 4px;
}

div#obsah table tr#novy td input, div#obsah table tr#novy td {
background-color: #EBFFE0;
}

div#obsah table tr#novy td input[type=submit], div#obsah table tr td input[type=submit] {
width: 25px;
padding: 2px;
margin: 0px;
background: #3A9E4D;
color: white;
font-weight: normal;
text-align: center;
border-radius: 4px;
vertical-align: top;
font-size: 10px;
line-height: 12px;
}
div#obsah table tr td a.del {
width: 18px;
margin: 0px;
background: #CC3000;
color: white;
font-weight: normal;
text-align: center;
border-radius: 4px;
vertical-align: top;
display: inline-block;
padding-top: 4px;
padding-left: 2px;
padding-right: 3px;
padding-bottom: 4px;
font-size: 11px;
line-height: 12px;
cursor: default;
}
table tr td div#obsah a.del {
width: 40px;
margin: 0px;
background: #CC3000;
color: white;
font-weight: normal;
text-align: center;
border-radius: 4px;
vertical-align: top;
display: inline-block;
padding-left: 2px;
padding-right: 3px;
font-size: 13px;
line-height: 26px;
cursor: default;
position: relative;
top: 2px;
}
div#obsah table tr td a.upr:hover,
div#obsah table tr td a.del:hover,
div#obsah table tr td a.dell:hover,
table tr td div#obsah a.del:hover {
text-decoration: none;
}

table#nfaktura td {
vertical-align: top;
}
table#nfaktura {
width: 100%;
border-collapse: collapse;
}

table#nfaktura td#iframe, table#nahled {
width: 189mm;
height: 275mm;
}
table#nfaktura iframe {
width: 190mm;
height: 275mm;
border: 0;
}

table#nahled {
border-collapse: collapse;
border: 0px;
margin: 0px auto;
}
table#nahled td {
vertical-align: top;
border: 0px;
padding: 3mm;
font-size: 4mm;
}

table#nahled td.middle {
vertical-align: middle;
}
table#nahled td.bottom {
vertical-align: bottom;
}
.border {
border: 1px solid black !important;
}
.bt {
border-top: 1px solid black !important;
}
.bl {
border-left: 1px solid black !important;
}
.br {
border-right: 1px solid black !important;
}
.bb {
border-bottom: 1px solid black !important;
}
.bt0 {
border-top: 0px solid black !important;
}
.bl0 {
border-left: 0px solid black !important;
}
.br0 {
border-right: 0px solid black !important;
}
.bb0 {
border-bottom: 0px solid black !important;
}
.bold {
font-weight: bold;
}
.italic {
font-style: italic;
}
.center {
text-align: center;
}
.right {
text-align: right;
}

a.list {
line-height: 20px;
}

table#faktury td {
padding: 3px;
}

div#obsah table tr td a.dell {
width: 30px;
margin: 0px;
background: #CC3000;
color: white;
font-weight: normal;
text-align: center;
border-radius: 4px;
vertical-align: top;
display: inline-block;
padding-top: 4px;
padding-left: 2px;
padding-right: 3px;
padding-bottom: 4px;
font-size: 11px;
line-height: 12px;
cursor: default;
}
div#obsah table tr td a.upr {
width: 30px;
margin: 0px;
background: #3A9E4D;
color: white;
font-weight: normal;
text-align: center;
border-radius: 4px;
vertical-align: top;
display: inline-block;
padding-top: 4px;
padding-left: 2px;
padding-right: 3px;
padding-bottom: 4px;
font-size: 11px;
line-height: 12px;
cursor: default;
}